@charset "UTF-8";
/* CSS Document */




/* MAIN STYLE OVERRIDES - NEED TO REFLECT THESE AMENDS IN MAIN DEFAULT CSS WHEN GO LIVE WITH CONTENT TYPES */


@media only screen and (min-width: 1220px) {
/* Large browser styles */

	#main-header #globalnav {
		width:800px;
		}
	
	#main-header #globalnav .mainlinks li a {
		padding-right: 35px;
		padding-left: 35px;
	}

}


@media only screen and (max-width: 879px) {
/* Mobile styles */

	#globalnav.shownav .mainlinks {
		overflow-y: scroll;
		max-height: 350px !important;
	}
	
}







/* MAKES MAIN MENU LINK A CLICKABLE LINK ON LARGE DESKTOP DISPLAYS */


	#main-header #globalnav .mainlinks li a.mainlink-mob-about.mobile {
		display: none;
	}
	
	#main-header #globalnav .mainlinks li a.mainlink-mob-about.desktop {
		display: block;
	}
	
	#main-header #globalnav .mainlinks li a.mainlink-mob-study.mobile {
		display: none;
	}
	
	#main-header #globalnav .mainlinks li a.mainlink-mob-study.desktop {
		display: block;
	}
	
	
	#main-header #globalnav .mainlinks li a.mainlink-mob-news.mobile {
		display: none;
	}
	
	#main-header #globalnav .mainlinks li a.mainlink-mob-news.desktop {
		display: block;
	}
	
	#main-header #globalnav .mainlinks li a.mainlink-mob-research.mobile {
		display: none;
	}
	
	#main-header #globalnav .mainlinks li a.mainlink-mob-research.desktop {
		display: block;
	}
	
	#main-header #globalnav .mainlinks li a.mainlink-mob-business.mobile {
		display: none;
	}
	
	#main-header #globalnav .mainlinks li a.mainlink-mob-business.desktop {
		display: block;
	}


@media only screen and (max-width: 1219px) {
/* Tablet, small screen styles */

	#main-header #globalnav .mainlinks li a.mainlink-mob-about.mobile {
		display: block;
	}
	
	#main-header #globalnav .mainlinks li a.mainlink-mob-about.desktop {
		display: none;
	}
	
	#main-header #globalnav .mainlinks li a.mainlink-mob-study.mobile {
		display: block;
	}
	
	#main-header #globalnav .mainlinks li a.mainlink-mob-study.desktop {
		display: none;
	}
	
	#main-header #globalnav .mainlinks li a.mainlink-mob-news.mobile {
		display: block;
	}
	
	#main-header #globalnav .mainlinks li a.mainlink-mob-news.desktop {
		display: none;
	}
	
	#main-header #globalnav .mainlinks li a.mainlink-mob-research.mobile {
		display: block;
	}
	
	#main-header #globalnav .mainlinks li a.mainlink-mob-research.desktop {
		display: none;
	}
	
	#main-header #globalnav .mainlinks li a.mainlink-mob-business.mobile {
		display: block;
	}
	
	#main-header #globalnav .mainlinks li a.mainlink-mob-business.desktop {
		display: none;
	}

}
























/* NEW MEGA MENU STYLES */




.span_1_of_4.megamenu {
	border-left: solid 1px #EEE;
	padding-left: 20px;
	width: 23%;
}

.span_2_of_4.megamenu {
	border-left: solid 1px #EEE;
	padding-left: 20px;
	width: 40%;
}

.span_2_of_4.megamenu.noborderleft {
	border-left: solid 0px #EEE;
	padding-left: 0px;
}

.span_2_of_4.megamenu.noborderleft.paddingleft {
	border-left: solid 0px #EEE;
	padding-left: 20px;
}




@media only screen and (min-width: 880px) and (max-width: 1219px) {
/* Tablet, small screen styles */

	.span_1_of_4.megamenu {
		width: 45%;
		padding-left: 0px;
		padding-left: 20px;
	}
	
	.span_2_of_4.megamenu {
		display: none;
	}


}


@media only screen and (max-width: 879px) {
/* Mobile styles */


	.col.megamenu {
		margin: 0px;
	}
	
	.span_1_of_4.megamenu {
		width: 100%;
		padding: 0px;
		border: 0px;
	}
	
	.span_2_of_4.megamenu {
		display: none;
	}


}



@media only screen and (min-width: 1220px) {
/* Large browser styles */


	/*  Mega menus  */
	
	}


@media only screen and (min-width: 765px) and (max-width: 1219px) {
/* Tablet, small screen styles */

}



@media only screen and (min-width: 880px) and (max-width: 1219px) {
/* Fluid menu styles */

	
	.hdn {
		display: none;
	}	

}



@media only screen and (max-width: 879px) {
/* Mobile menu styles */	


	/*  Main menu & Global navigation  */

	#globalnav {
		display: block;
		clear: both;
		margin: 0px;
		width: 100%;
	}
	#globalnav .mainlinks .mob-hdn {
		display: none;
	}	
	#globalnav .mainlinks {
		max-height: 0px;
		overflow: hidden;
		border-top: solid 2px #fff;	
		border-bottom: solid 0px #eee;	
		-webkit-transition: all 0.5s ease-in-out;
		-moz-transition: all 0.5s ease-in-out;
		-ms-transition: all 0.5s ease-in-out;
		-o-transition: all 0.5s ease-in-out;
		transition: all 0.5s ease-in-out;
		
	}
	#globalnav.shownav .mainlinks {
		max-height: 1000px;
		border-top: solid 2px #eee;
		border-bottom: solid 0px #eee;	
	}
	#globalnav .mob-nav-btn {
		display: block;
		float: right;
		width: 35px;
		height: 35px;
		background-color: #eee;
		background-image: url(http://www.lboro.ac.uk/--images/mob-menu-btn.png);
		background-repeat: no-repeat;
		background-position: center 1px;
		cursor: pointer;
		margin-top: -57px;
		margin-right: 65px;
		-webkit-border-radius: 5px 5px 5px 5px;
		border-radius: 5px 5px 5px 5px;
	}
	#globalnav.shownav .mob-nav-btn {
		display: block;
		float: right;
		width: 35px;
		height: 35px;
		padding-bottom: 22px;
		background-color: #eee;
		-webkit-border-radius: 5px 5px 0 0;
		border-radius: 5px 5px 0 0;
	}
	.mainlinks {
		display: block;
		margin: 0px;
		padding: 0px;
		list-style-type: none;
	}
	.mainlinks ul {
		display: block;
		margin: 0px;
		padding: 0px;
		list-style-type: none;
		font-size: 12px;
	}
	.mainlinks li a {
		display: block;
		text-decoration: none;
		color: #999;
		padding: 10px 10px 10px 30px;
		border-bottom: solid 1px #eee;
		font-weight: bold;
		background-color: #f9f9f9;
	}
	.mainlinks li a:hover {
		color: #cc0066;
	}
	.mainlinks ul li p {
		display: block;
		text-decoration: none;
		color: #999;
		padding: 10px 10px 10px 45px;
		border-bottom: solid 1px #eee;
		font-weight: bold;
		margin: 0px;
	}
	.mainlinks ul li a {
		padding-left: 45px;
		color: #333;
		background-image: url(http://www.lboro.ac.uk/--images/breadcrumb-icon.png);
		background-repeat: no-repeat;
		background-position: 30px center;
		font-weight: bold;
		font-size: 13px;
	}
	
	.mainlinks li a.mob-highlight {
		color: #666;
		background-color: #eee;
		border-bottom: solid 1px #eee;
	}
	.mainlinks li a span {
		display: block;
		width: 12px;
		height: 12px;
		margin: 5px 22px 5px 5px;
		float: right;
		background-image: url(http://www.lboro.ac.uk/--images/mobile-menu-button-sprite.png);
		background-repeat: no-repeat;
		background-position: center -60px;
	}
	
	
	.mainlinks li a span.mob-uparrow {
		background-position: center -10px;	
	}
	.mainlinks h2 {
		margin: 0px;
	}
	.mainlinks h2 a {
		display: block;
		text-decoration: none;
		color: #333;
		padding: 10px 10px 10px 45px;
		
		border-bottom: solid 1px #eee;
		font-size: 13px;
		background-image: url(http://www.lboro.ac.uk/--images/breadcrumb-icon.png);
		background-repeat: no-repeat;
		background-position: 30px center;
	}
	.mainlinks ul ul {
		
	}
	.mainlinks ul ul li a {
		padding: 5px 10px 5px 65px;
		color: #333;
		background-image: url(http://www.lboro.ac.uk/--images/breadcrumb-icon.png);
		background-repeat: no-repeat;
		background-position: 50px center;
		font-weight: normal;
		font-size: 12px;
	}

}

































@media only screen and (min-width: 1220px) {
/* Large browser styles */
	
	
/*  Mega menus  */

#globalnavmm-about,
#globalnavmm-study,
#globalnavmm-news,
#globalnavmm-research,
#globalnavmm-business {
	position: absolute;
	top: 114px;
	right: 0px;
	width: 890px;
	padding: 20px 10px 40px 30px;
	background-color: #FFF;
	-webkit-box-shadow: 0 10px 30px 0 #000;
	box-shadow: 0 10px 30px 0 #000;
	z-index: 2000;
	border-top: solid 5px #cc0066;
	border-bottom: solid 5px #cc0066;
	background-image: url(http://www.lboro.ac.uk/--images/mm-bg-fade.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	height: auto;
}
	
#globalnavmm-about h2,
#globalnavmm-study h2,
#globalnavmm-news h2,
#globalnavmm-research h2,
#globalnavmm-business h2 {
	margin: 0px;
	color: #000;
	text-transform: uppercase;
	font-family: 'franklin_gothic_fs_demi', Helvetica, Arial, sans-serif !important;
	font-weight: normal;
	color: #cccccc;
	display: block;
	float: left;
}
#globalnavmm-about h2 a,
#globalnavmm-study h2 a,
#globalnavmm-news h2 a,
#globalnavmm-research h2 a,
#globalnavmm-business h2 a {
	color: #333 !important;
	float: left;
	padding: 0px !important;
	text-align: center !important;
	display: block;
    width: 455px;
    font-size: 26px !important;
    line-height: 30px !important;
    margin: 10px 0px 10px 0px;
    float: left;
}
#globalnavmm-about h2 a:hover,
#globalnavmm-study h2 a:hover,
#globalnavmm-news h2 a:hover,
#globalnavmm-research h2 a:hover,
#globalnavmm-business h2 a:hover {
	background-image: none !important;
	color: #000 !important;
}
#globalnavmm-about ul,
#globalnavmm-study ul,
#globalnavmm-news ul,
#globalnavmm-research ul,
#globalnavmm-business ul {
	display: block;
	margin: 0px;
	margin-top: 0px;
	padding: 0px;
	padding-left: 0px;
	list-style-type: none;
	font-size: 14px;
	border-left: solid 0px #EEE;
	margin-bottom: 5px !important;
}

.colpspan2 {
	width: 250px !important;
}

#globalnavmm-about ul.nlb,
#globalnavmm-study ul.nlb,
#globalnavmm-news ul.nlb,
#globalnavmm-research ul.nlb,
#globalnavmm-business ul.nlb {
	border-left: none;
	padding-left: 0px;
	clear: left;
	font-family: Helvetica, Arial, sans-serif !important;
	font-weight: normal;
	font-size: 18px;
	width: auto;
	color: #cccccc;
}

#globalnavmm-about ul.nlb li a,
#globalnavmm-study ul.nlb li a,
#globalnavmm-news ul.nlb li a,
#globalnavmm-research ul.nlb li a,
#globalnavmm-business ul.nlb li a {
	font-weight: normal !important;
	font-size: 18px !important;
}


#globalnavmm-about ul ul,
#globalnavmm-study ul ul,
#globalnavmm-news ul ul,
#globalnavmm-research ul ul,
#globalnavmm-business ul ul {
	display: block;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	border-left: none;
}
#globalnavmm-about ul li p,
#globalnavmm-study ul li p,
#globalnavmm-news ul li p,
#globalnavmm-research ul li p,
#globalnavmm-business ul li p {
	color: #999 !important;
	display: block !important;
	margin: 0px !important;
	padding-left: 0px !important;
	padding-top: 6px !important;
	padding-bottom: 6px !important;
	padding-right: 10px !important;
	float: none !important;
	text-align: left;
}
#globalnavmm-about ul li a,
#globalnavmm-study ul li a,
#globalnavmm-news ul li a,
#globalnavmm-research ul li a,
#globalnavmm-business ul li a {
	font-weight: normal;
	color: #cc0066 !important;
	text-decoration: none;
	display: block !important;
	margin: 0px !important;
	padding: 6px 10px 6px 0px !important;
	float: none !important;
	text-align: left;
	font-size: 13px !important;
}

#globalnavmm-about ul li a:hover,
#globalnavmm-study ul li a:hover,
#globalnavmm-news ul li a:hover,
#globalnavmm-research ul li a:hover,
#globalnavmm-business ul li a:hover {
	color: #000 !important;
	background-image: none !important;
}


#globalnavmm-about ul li a.header,
#globalnavmm-study ul li a.header,
#globalnavmm-news ul li a.header,
#globalnavmm-research ul li a.header,
#globalnavmm-business ul li a.header {
	color: #333 !important;
}

#globalnavmm-about ul li a:hover,
#globalnavmm-study ul li a:hover,
#globalnavmm-news ul li a:hover,
#globalnavmm-research ul li a:hover,
#globalnavmm-business ul li a:hover {
	color: #000 !important;
	background-image: none !important;
}


#globalnavmm-about {
	background-image:url(http://www.lboro.ac.uk/--images/megamenu/strategy-bg.jpg);
	background-repeat: no-repeat;
	background-position: bottom right;
	height: 391px;
}


#globalnavmm-study {
	background-image:url(http://www.lboro.ac.uk/--images/megamenu/luil-bg.jpg);
	background-repeat: no-repeat;
	background-position: bottom right;
}


#globalnavmm-news {
	background-image:url(http://www.lboro.ac.uk/--images/megamenu/news-bg.jpg);
	background-repeat: no-repeat;
	background-position: bottom right;
	height: 391px;
}


#globalnavmm-research {
	height: 391px;
	background-image:url(http://www.lboro.ac.uk/--images/megamenu/research-bg.jpg);
	background-repeat: no-repeat;
	background-position: bottom right;
	}


#globalnavmm-business {
	height: 391px;
	background-image:url(http://www.lboro.ac.uk/--images/megamenu/enterprise-awards-bg.jpg);
	background-repeat: no-repeat;
	background-position: bottom right;
	}
	



#main-header #globalnav .mainlinks li a.teaser-button {
	padding: 0px;
	background-image: none;
	bottom: 0;
	}
	
	
	






#globalnavmm-about .megamenu-teaser,
#globalnavmm-study .megamenu-teaser,
#globalnavmm-news .megamenu-teaser,
#globalnavmm-research .megamenu-teaser,
#globalnavmm-business .megamenu-teaser {
	margin-top: -30px;
	font-family: Helvetica, Arial, sans-serif !important;
}


#globalnavmm-about .megamenu-teaser h3,
#globalnavmm-study .megamenu-teaser h3,
#globalnavmm-news .megamenu-teaser h3,
#globalnavmm-research .megamenu-teaser h3,
#globalnavmm-business .megamenu-teaser h3 {
	font-size: 42px;
	text-transform: uppercase;
	display: block;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	font-family: 'franklin_gothic_fs_heavy', Helvetica, Arial, sans-serif !important;
	font-weight: normal;
	line-height: 1;
	text-align: left;
}


#globalnavmm-about .megamenu-teaser h3.whitetext,
#globalnavmm-study .megamenu-teaser h3.whitetext,
#globalnavmm-news .megamenu-teaser h3.whitetext,
#globalnavmm-research .megamenu-teaser h3.whitetext,
#globalnavmm-business .megamenu-teaser h3.whitetext {
	color: #ffffff;
}





#globalnavmm-news .megamenu-teaser h3 {
	font-size: 34px;
}

#globalnavmm-about .megamenu-teaser h3 {
	
}

#globalnavmm-business .megamenu-teaser h3 {
	font-size: 34px;
}

#globalnavmm-about .megamenu-teaser h4,
#globalnavmm-study .megamenu-teaser h4,
#globalnavmm-news .megamenu-teaser h4,
#globalnavmm-research .megamenu-teaser h4,
#globalnavmm-business .megamenu-teaser h4 {
	font-size: 16px;
	display: block;
	font-family: Helvetica, Arial, sans-serif !important;
	font-weight: normal;
	line-height: 1.8;
	text-align: left;
	margin: 0;
}


#globalnavmm-about .megamenu-teaser p,
#globalnavmm-study .megamenu-teaser p,
#globalnavmm-news .megamenu-teaser p,
#globalnavmm-research .megamenu-teaser p,
#globalnavmm-business .megamenu-teaser p {
	display: block;
	text-align: left;
	font-size: 14px;
	color: #333;
	line-height: 22px;
	margin: 10px 0px 10px 0px;
}


#globalnavmm-about .megamenu-teaser p.whitetext,
#globalnavmm-study .megamenu-teaser p.whitetext,
#globalnavmm-news .megamenu-teaser p.whitetext,
#globalnavmm-research .megamenu-teaser p.whitetext,
#globalnavmm-business .megamenu-teaser p.whitetext {
	color: #fff
	}
	
#globalnavmm-about .megamenu-teaser p.lighttext,
#globalnavmm-study .megamenu-teaser p.lighttext,
#globalnavmm-news .megamenu-teaser p.lighttext,
#globalnavmm-research .megamenu-teaser p.lighttext,
#globalnavmm-business .megamenu-teaser p.lighttext {
	color: #f8f8f8;
}

#globalnavmm-about .megamenu-teaser h3 span,
#globalnavmm-study .megamenu-teaser h3 span,
#globalnavmm-news .megamenu-teaser h3 span,
#globalnavmm-research .megamenu-teaser h3 span,
#globalnavmm-business .megamenu-teaser h3 span {
	font-size: 18px;
	font-family: Helvetica, Arial, sans-serif !important;
	display: block;
	text-align: left;
	text-transform: none;
}



/* SIGNPOST BUTTON */


.signpost-button-wrapper.relative {
	display: block;
}


.signpost-button.megamenu-teaser {
	margin-left: auto;
	margin-right: auto;
	position: absolute;
	bottom: 10px;
	right: 10px;
	text-transform: none;
}

.signpost-button.megamenu-teaser.relative {
	position: relative;
	text-transform: none;
	margin: 10px 0px 10px 10px !important;
}



	
}


@media only screen and (min-width: 880px) and (max-width: 1219px) {
/* Tablet, small screen styles */
	


/*  Mega menus  */

#globalnavmm-about,
#globalnavmm-study,
#globalnavmm-news,
#globalnavmm-research,
#globalnavmm-business {
	position: absolute;
	top: 100px;
	right: 0px;
	width: 750px;
	padding: 20px 10px 40px 30px;
	background-color: #FFF;
	-webkit-box-shadow: 0 10px 30px 0 #000;
	box-shadow: 0 10px 30px 0 #000;
	z-index: 2000;
	border-top: solid 5px #cc0066;
	border-bottom: solid 5px #cc0066;
	border-right: solid 5px #f5f5f5;
	border-left: solid 5px #f5f5f5;
	background-image: url(http://www.lboro.ac.uk/--images/mm-bg-fade.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}
#globalnavmm-about h2,
#globalnavmm-study h2,
#globalnavmm-news h2,
#globalnavmm-research h2,
#globalnavmm-business h2 {
	margin: 0px;
	color: #000;
	text-transform: uppercase;
	font-family: 'franklin_gothic_fs_demi', Helvetica, Arial, sans-serif !important;
	font-weight: normal;
	color: #cccccc;
	display: block;
	float: left;
}
#globalnavmm-about h2 a,
#globalnavmm-study h2 a,
#globalnavmm-news h2 a,
#globalnavmm-research h2 a,
#globalnavmm-business h2 a {	
	color: #333 !important;
	float: left;
	padding: 0px !important;
	text-align: center !important;
	display: block;
    width: 730px;
    font-size: 26px !important;
    line-height: 30px !important;
    margin: 10px 0px 10px 0px;
    float: left;
}
#globalnavmm-about h2 a:hover,
#globalnavmm-study h2 a:hover,
#globalnavmm-news h2 a:hover,
#globalnavmm-research h2 a:hover,
#globalnavmm-business h2 a:hover {
	background-image: none !important;
	color: #000 !important;
}
#globalnavmm-about ul,
#globalnavmm-study ul,
#globalnavmm-news ul,
#globalnavmm-research ul,
#globalnavmm-business ul {
	display: block;
	margin: 0px;
	margin-top: 0px;
	padding: 0px;
	padding-left: 0px;
	float: none;
	list-style-type: none;
	width: 171px;
	font-size: 14px;
	border-left: solid 0px #EEE;
	margin-bottom: 5px !important;
}

.colpspan2 {
	width: 250px !important;
}

#globalnavmm-about ul.nlb,
#globalnavmm-study ul.nlb,
#globalnavmm-news ul.nlb,
#globalnavmm-research ul.nlb,
#globalnavmm-business ul.nlb {
	border-left: none;
	padding-left: 0px;
	clear: left;
	font-family: Helvetica, Arial, sans-serif !important;
	font-weight: normal;
	font-size: 18px;
	width: auto;
	color: #cccccc;
}

#globalnavmm-about ul.nlb li a,
#globalnavmm-study ul.nlb li a,
#globalnavmm-news ul.nlb li a,
#globalnavmm-research ul.nlb li a,
#globalnavmm-business ul.nlb li a {
	font-weight: normal !important;
	font-size: 18px !important;
}


#globalnavmm-about ul ul,
#globalnavmm-study ul ul,
#globalnavmm-news ul ul,
#globalnavmm-research ul ul,
#globalnavmm-business ul ul {
	display: block;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	border-left: none;
}
#globalnavmm-about ul li p,
#globalnavmm-study ul li p,
#globalnavmm-news ul li p,
#globalnavmm-research ul li p,
#globalnavmm-business ul li p {
	color: #999 !important;
	display: block !important;
	margin: 0px !important;
	padding-left: 0px !important;
	padding-top: 6px !important;
	padding-bottom: 6px !important;
	padding-right: 10px !important;
	float: none !important;
	text-align: left;
}
#globalnavmm-about ul li a,
#globalnavmm-study ul li a,
#globalnavmm-news ul li a,
#globalnavmm-research ul li a,
#globalnavmm-business ul li a {
	font-weight: bold;
	color: #cc0066 !important;
	text-decoration: none;
	display: block !important;
	margin: 0px !important;
	padding: 6px 10px 6px 0px !important;
	float: none !important;
	text-align: left;
	font-size: 14px !important;
}

#globalnavmm-about ul li a:hover,
#globalnavmm-study ul li a:hover,
#globalnavmm-news ul li a:hover,
#globalnavmm-research ul li a:hover,
#globalnavmm-business ul li a:hover {
	color: #000 !important;
	background-image: none !important;
}


#globalnavmm-about ul li a.header,
#globalnavmm-study ul li a.header,
#globalnavmm-news ul li a.header,
#globalnavmm-research ul li a.header,
#globalnavmm-business ul li a.header {
	color: #333 !important;
}

#globalnavmm-about ul li a:hover,
#globalnavmm-study ul li a:hover,
#globalnavmm-news ul li a:hover,
#globalnavmm-research ul li a:hover,
#globalnavmm-business ul li a:hover {
	color: #000 !important;
	background-image: none !important;
}





#globalnavmm-about .megamenu-teaser,
#globalnavmm-study .megamenu-teaser,
#globalnavmm-news .megamenu-teaser,
#globalnavmm-research .megamenu-teaser,
#globalnavmm-business .megamenu-teaser {}


#globalnavmm-about .megamenu-teaser h3,
#globalnavmm-study .megamenu-teaser h3,
#globalnavmm-news .megamenu-teaser h3,
#globalnavmm-research .megamenu-teaser h3,
#globalnavmm-business .megamenu-teaser h3 {
	font-size: 42px;
	text-transform: uppercase;
	display: block;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	font-family: 'franklin_gothic_fs_heavy', Helvetica, Arial, sans-serif !important;
	font-weight: normal;
	line-height: 1;
	text-align: left;
}

#globalnavmm-about .megamenu-teaser p,
#globalnavmm-study .megamenu-teaser p,
#globalnavmm-news .megamenu-teaser p,
#globalnavmm-research .megamenu-teaser p,
#globalnavmm-business .megamenu-teaser p {
	display: block;
	text-align: left;
	font-size: 14px;
	color: #999;
	line-height: 22px;
	margin: 10px 0px 10px 0px;
}

#globalnavmm-about .megamenu-teaser h3 span,
#globalnavmm-study .megamenu-teaser h3 span,
#globalnavmm-news .megamenu-teaser h3 span,
#globalnavmm-research .megamenu-teaser h3 span,
#globalnavmm-business .megamenu-teaser h3 span {
	font-size: 18px;
	font-family: Helvetica, Arial, sans-serif !important;
	display: block;
	text-align: left;
}


	
	
}


@media only screen and (max-width: 879px) {
/* Mobile styles */
	

/* Mega menus */


	.mainlinks ul.nlb li a {
		
	}
	
	
	.mainlinks ul.subsection li a {
		padding: 5px 55px 5px 65px;
		background-position: 50px center;
		font-size: 12px;
		font-weight: normal;
	}
	
	.mainlinks ul.nlb li p {}
	


}






.mainlinks ul.subsection li a {
		font-family: Helvetica, Arial, sans-serif !important;
	}



